section { padding:191px 0px 200px 0px; }

/* NOTÍCIAS */
.area_noticias { width: 980px; height: auto; margin: 0 auto; padding: 15px 0px; }
.area_noticias p { font-size: 16px; text-align: justify; color: var(--cor-texto-default); margin: 50px 0px 40px 0px; }
.area_noticias a { text-decoration: none; float: right; background-color: #bdbdbd; font-weight: bold; padding: 2px 8px 3px 8px; font-size: 11px; text-transform: uppercase; color: #ffffff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

.vdata { width: 64px; height: 45px; float: left; font-size: 26px; line-height: 50px; letter-spacing: -2px; text-align: left; color: #fba919; margin-top: -15px; }
.vdata div { font-size: 14px; letter-spacing: -1px; text-transform: uppercase; margin:0px 3px 0px 0px; font-weight: bold; float: right; }

.ban { width: 45%; height: auto; text-align: center; margin: 0px 20px 20px 0px; position: relative; float: left; }
.ban img { width: auto; height: auto; max-width: 100%; }

.noticiaAtivo { width: 100%; padding: 40px 0px; min-height: 400px; display: inline-block; }

.dataativo{width: 50px; height: 60px; position: absolute; margin-top: 17px; }
.dataativo h2{font-size: 24px; font-weight: bold; color: var(--cor-texto-default); text-align: center; line-height: 24px; letter-spacing: -1px; margin-top: 5px;}
.dataativo h3{font-size: 18px; font-weight: 200; color: var(--cor-texto-default); text-align: center; line-height: 24px; letter-spacing: -1px;}

/*PRESENÇA*/
.presenca { width: 100%; height: auto; position: relative; clear: both; padding: 30px 0px; text-align: left; }
.presenca ul { width: 100%; height: auto; position: relative; clear: both;  text-align:center; display: flex; justify-content: space-between; flex-wrap: wrap; }
.presenca ul li { margin: 20px 15px 15px 15px; text-align: left; width: 46%; min-height: 130px; height: auto; position: relative; display: inline-block; vertical-align: top; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow: hidden; }
.presenca ul li .avatar { width: 135px; height: auto; position: relative; overflow: hidden; display:inline-block; vertical-align:top; }
.presenca ul li .avatar img { width: auto; height: auto; max-width: 100%; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.presenca ul li .resumo { width: -moz-calc(100% - 180px); width: -webkit-calc(100% - 180px); width: -o-calc(100% - 180px); width: calc(100% - 180px); padding: 0px 15px 0px 25px; position: relative; height: auto; display:inline-block; vertical-align:top; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.presenca ul li .resumo .titulo_post { width: 100%; height: auto; padding: 0px 0px 10px 0px; margin-bottom: 10px; border-bottom: 1px solid #f4f6f8; position: relative; font-family: var(--fonte-padrao); color: var(--cor-texto-default); line-height: 24px; font-size: 20px; text-align: left; }
.presenca ul li .resumo .introducao_post { width: 100%; height: auto; padding: 0px; position: relative; font-family: var(--fonte-padrao); color: var(--cor-texto-default); line-height: 18px; font-size: 14px; text-align: left; }
.presenca ul li:hover img { -webkit-transform: scale(0.85); -moz-transform: scale(0.85); -ms-transform: scale(0.85); -o-transform: scale(0.85); transform: scale(0.85); }
.presenca ul li:hover { background:#f4f6f8; margin: 10px 15px 25px 15px; }
.presenca ul li:hover .resumo { padding: 10px 15px 10px 25px; }

.propNoti { width: 100%; margin: 0 auto; color: var(--cor-texto-default); line-height: 24px; font-size: 16px; text-align: justify; display: inline-block; }
.propNoti .avatar { width: 40%; height: auto; display: inline-block; vertical-align: top; position: relative; overflow: hidden; margin: 0px 30px 30px 0px; }
.propNoti .avatar img { width: 100%; height: auto; display: block; overflow: hidden; }
.propNoti .conteudo_evento { width: 56%; height: auto; display: inline-block; vertical-align:top }
.propNoti .conteudo_evento p { width: 100%; color: var(--cor-rosa); line-height: 26px; font-size: 20px; text-align: left; display: inline-block; padding-bottom:20px; border-bottom: 1px solid #f4f6f8; margin-bottom:20px; }
.propNoti .conteudo_evento b { font-weight: 700; line-height: 24px; font-size: 16px; }
.propNoti .conteudo_evento i { font-style: italic; line-height: 24px; font-size: 16px; }
.propNoti .conteudo_evento a { font-weight: var(--cor-texto-default); line-height: 24px; font-size: 16px; text-decoration: underline; }
.propNoti .conteudo_evento .programacao { position: relative; clear: both; display: block; width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); padding: 0px 20px 20px 0px; height: auto; font-size: 18px; color: var(--cor-roxa); text-align: left; }
.propNoti .conteudo_evento .programacao span { background: transparent; display: block; padding-left: 25px; border-left: var(--cor-roxa) 15px solid; font-size: 20px; color: var(--cor-rosa); text-align: left }
.propNoti .conteudo_evento .programacao p { padding-left: 20px; padding-bottom: 20px; }

/*LOCALIDADE*/
.localidade { width: 100%; height: auto; position: relative; color:var(--cor-texto-default); font-size:16px; line-height:24px; }
.localidade #mapa { width: 100%; height: 300px; position: relative; margin-top: 10px; overflow: hidden; }

/* VÍDEOS */
.videos { width: 100%; height: auto; list-style-type: none; padding: 50px 0px; background:#f4f6f8; margin: 40px 0px; clear:both; }
.videos ul { width: 100%; height: auto; position: relative; list-style-type: none; padding: 40px 0px 10px 0px; text-align:center; display: flex; justify-content: space-between; flex-wrap: wrap; margin: 0px; }
.videos ul li { overflow: hidden; width: 31.5%; height: auto; margin: 0px; display: inline-block; vertical-align: top; box-sizing: border-box; position: relative; text-align:right; color: var(--cor-texto-default); margin: 0px 10px 20px 10px; }
.videos ul li .avatar { width:100%; height:auto; position:relative; display:inline-block; }
.videos ul li .avatar img { width: -moz-calc(100% - 16px); width: -webkit-calc(100% - 16px); width: -o-calc(100% - 16px); width: calc(100% - 16px); height: auto; margin: 8px 8px 0px 8px; text-align: center; position: relative; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow:hidden; display:block; overflow:hidden; float:left; z-index:11; }
.videos ul li .avatar::after { width: 100%; position:absolute; content:''; height: -moz-calc(100% - 8px); height: -webkit-calc(100% - 8px); height: -o-calc(100% - 8px); height: calc(100% - 8px); background-color:#ffffff; left:0px; top:0px; z-index:10;  -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.videos ul li .info { width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); height: auto; clear: both; position: relative; color: var(--cor-texto-default); font-size: 13px; text-align: left; padding: 10px; }
.videos ul li .info p { width: 100%; font-size: 18px; color: var(--cor-roxa); font-weight: bold; text-align: left;border-bottom: #eaeaea 1px solid; padding: 0px 0px 15px 0px; margin-bottom:15px; }
.videos ul li:hover .play { background-size: auto 65px; }
.videos ul li:hover img { -webkit-transform: scale(0.95); -moz-transform: scale(0.95); -ms-transform: scale(0.95); -o-transform: scale(0.95); transform: scale(0.95); }
.videos ul li:hover .infos { padding: 20px 10px 0px 10px; }
.videos ul li:hover .avatar::after { height: -moz-calc(100% + 8px); height: -webkit-calc(100% + 8px); height: -o-calc(100% + 8px); height: calc(100% + 8px); }

.conheca { float: right; width: 300px; cursor: pointer; margin: 70px 40px 40px 40px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; padding: 15px 30px; font-size: 24px; color: #084761; background-color: transparent; font-weight: 700; text-align: center; height: auto; position: relative; border: 3px solid var(--cor-roxa); }
.conheca:hover { color: #ffffff; background-color: #084761; }

@media screen and (max-width: 1024px) {
	#agenda { width: 94%; padding: 0px 3%; float: none; }
	#agenda ul { text-align: center; }
	#agenda ul li { display: inline-block; float: none; height: 500px !important; }
	#agenda ul li h2 { height: 60px; }

	.propNoti .conteudo_evento p { text-align:center; font-size:32px; line-height:38px; }

	.propNoti { width: 94%; padding: 0px 3%; font-size: 14px; float: none; }
	.propNoti img{ float: none; margin: 0px 0px 20px 0px; max-width: 100%; width: auto; }
	.propNoti .programacao { width: auto; }
	.propNoti .avatar { width: 100%; margin: 0px 0px 30px 0px; }
	.propNoti .conteudo_evento { width: 100%;  }

	/*PRESENÇA*/
	.presenca ul li { margin: 20px 0px 15px 0px; width: 100%; min-height: inherit;  text-align: center; }
	.presenca ul li .avatar { width: 100%; }
	.presenca ul li .resumo { width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); width: -o-calc(100% - 40px); width: calc(100% - 40px); padding: 20px; text-align:center; }

	.noticiaAtivo, .videos ul li { width: 100%; }

	.relaciona #calendario, .cadastre { display: none; }
	.relaciona { width: 94%; padding: 0px 3%; height: auto; position: relative; float: none; }
	.relaciona .filtros ul li .categoria { width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); width: -o-calc(100% - 40px); width: calc(100% - 40px); }
}

@media screen and (max-width: 900px) {
	#agenda ul li { margin: 0 0 20px 0; }
}